EmuNand question

Discussion in '3DS - Flashcards & Custom Firmwares' started by robman62, Dec 9, 2013.

  1. robman62
    OP

    robman62 GBAtemp Regular

    Member
    287
    15
    Nov 23, 2008
    United States
    Ok so I have an ace card 2i and ands on few 4.x, is it possible for me to make an emu and and update it? Second question I have a retail copy of Pokemon Y could I have been playing this on Emunand?
     
  2. innercy

    innercy GBAtemp Advanced Fan

    Member
    752
    131
    Oct 22, 2006
    yes and yes
     
    robman62 likes this.
  3. logon

    logon GBAtemp Regular

    Member
    128
    35
    Jun 8, 2008
    New Zealand
    The answer is not yes. It is actually maybe. According to Pong20302000 (and I've tried it myself) acekard 2i only work on firmwares 1.0.0 - 4.3.0-10X. So you will only be able to do this if the 3ds are on 4.0 - 4.3, that is if you will use an acekard.

    If you do get the emunand working Pokemon Y will work but you will loose the current save file on the catridge

    citation: http://pongupdates.wordpress.com/flashcards-working-on-3ds/
     
    robman62 likes this.
  4. Cyan

    Cyan GBATemp's lurking knight

    Global Moderator
    17,675
    8,288
    Oct 27, 2002
    France
    Engine room, learning
    Some users had problem using EmuNAND with RealNAND 4.1.0
    I don't know if 4.3 is working fine with EmuNAND, you'll have to test (and please tell us, so we can help other users in the same case).
     
  5. robman62
    OP

    robman62 GBAtemp Regular

    Member
    287
    15
    Nov 23, 2008
    United States
    Will do, so I am on version 4.1 and I did manage to do the profile hack with my acecard. I backed up my NAND however I will not be able to do the emunand thing until I get from work today...details later.
     
  6. gix222

    gix222 Advanced Member

    Newcomer
    78
    17
    Nov 15, 2010
    does anybody can confirm that on emunand friend code works? mine are saying not correct to others.
     
  7. robman62
    OP

    robman62 GBAtemp Regular

    Member
    287
    15
    Nov 23, 2008
    United States
    I successfully created an EmuNand with my 4.1 ds. I am currently upgrading it to the latest version, at which point I will try pokemon Y on it.

    Edit 1: Updated My Emunand, it is GW3D 6.3.0-12U!!!

    Edit 2: Pokemon Y retail cart confirmed working on Classic mode, 4.1U 3ds with 6.3 emunanad.